body
{
margin:0;
padding:0;
background:url(../images/top-header.jpg);
background-repeat:no-repeat;
background-position:top center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
}
h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:200;
margin:0px;
padding:0px;
}
.goa_holiday_bg
{
background:url(../images/goa-holiday.jpg);
background-repeat:no-repeat;
background-position:left;
}
.goa_temple_bg
{
background:url(../images/Temples-goa.jpg);
background-repeat:no-repeat;
background-position:left;
}
.goa_nature_bg
{
background:url(../images/outdoors.jpg);
background-repeat:no-repeat;
background-position:left;
}
.goa_live_bg
{
background:url(../images/goa-lives.jpg);
background-repeat:no-repeat;
background-position:left;
}
.goa_beac_bg
{
background:url(../images/beaches-goa.jpg);
background-repeat:no-repeat;
background-position:left;
}
.sports_bg
{
background:url(../images/waters.jpg);
background-repeat:no-repeat;
background-position:left;
}
.about_bg
{
background:url(../images/about_goas.jpg);
background-repeat:no-repeat;
background-position:left;
}
.shoping_bg
{
background:url(../images/shoppings.jpg);
background-repeat:no-repeat;
background-position:left;
}
.family_bg
{
background:url(../images/familys.jpg);
background-repeat:no-repeat;
background-position:right;
}
.beach_bg
{
background:url(../images/beach-bg.jpg);
background-repeat:no-repeat;
background-position:right;
}
.resort_bg
{
background:url(../images/resort-bg.jpg);
background-repeat:no-repeat;
background-position:right;
}
.city_bg
{
background:url(../images/city_bg.jpg);
background-repeat:no-repeat;
background-position:right;
}
.inner_hd
{
background:url(../images/inner-bg.jpg);
background-repeat:repeat-x;
background-position:top;
}
.bottom_bg
{
background:url(../images/bottom-bg.jpg);
background-repeat:no-repeat;
background-position:top center;
}
.beach_back
{
background:url(../images/goa_beach.jpg);
background-position:top;
background-repeat:no-repeat;
}
.tour_back
{
background:url(../images/goa-tour.jpg);
background-position:top;
background-repeat:no-repeat;
}
.hot_back
{
background:url(../images/hot-deal.jpg);
background-position:top;
background-repeat:no-repeat;
}

.thing_bootm
{
background:url(../images/thing_bottom.jpg);
background-repeat:no-repeat;
background-position:bottom;
}
.c_bt
{
background:url(../images/bult-c.jpg);
background-repeat:no-repeat;
background-position:left center;
}
.t_bt
{
background:url(../images/t-bt.jpg);
background-repeat:no-repeat;
background-position:left center;
}
.r_bootm
{
background:url(../images/r-bottom.jpg);
background-repeat:no-repeat;
background-position:bottom;
}
.tour_bt
{
background:url(../images/tour-bt.jpg);
background-repeat:no-repeat;
background-position:left center;
}
.r_bt
{
background:url(../images/r_bt.jpg);
background-position:left center;
background-repeat:no-repeat;
}
.bt
{
background:url(../images/buluts.jpg);
background-position:left center;
background-repeat:no-repeat;
}
.button_bh
{
background:url(../images/hot-bg.jpg);
background-repeat:repeat-x;
background-position:top;
}
.button
{
background:url(../images/button-bg.jpg);
background-repeat:repeat-x;
background-position:top;
}
.pop_bg
{
background:url(../images/popular-city.jpg);
background-position:left top;
background-repeat:repeat-x;
}
.box
{
background:url(../images/box-bg.jpg);
background-repeat:repeat-x;
background-position:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#3366CC;
border:1px solid #FFFFFF;
height:21px;
margin:0px;
padding:0px;
}
.h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
.h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
font-weight:bold;
}
.h3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
letter-spacing:.1em;
}
.h4
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#888888;
font-weight:100;
text-decoration:none;
}
.h5
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}
.h6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0A9DDA;
}
.h7
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF7800;
}
.b1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
}
A.hot:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}
A.hot:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}
A.hot:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}
A.hot_1:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#079BD9;
text-decoration:none;
}
A.hot_1:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#079BD9;
text-decoration:none;
}
A.hot_1:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF6600;
text-decoration:none;
}
A.hot_2:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
A.hot_2:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
A.hot_2:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF6600;
text-decoration:none;
}
A.hot_3:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF5A00;
text-decoration:none;
}
A.hot_3:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF5A00;
text-decoration:none;
}
A.hot_3:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0A9DDA;
text-decoration:none;
}
A.hot_4:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#0A9DDA;
text-decoration:none;
}
A.hot_4:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#0A9DDA;
text-decoration:none;
}
A.hot_4:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF5A00;

text-decoration:none;
}
A.hot_5:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
A.hot_5:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
A.hot_5:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;

text-decoration:none;
}
A.hot_eff:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
width:127px;
height:28px;
padding-top:10px;
background:url(../images/button_m.jpg);
display:block;
background-repeat:no-repeat;
background-position:top;

}
A.hot_eff:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
width:127px;
height:28px;
padding-top:10px;
background:url(../images/button_m.jpg);
display:block;
background-repeat:no-repeat;
background-position:top;
}
A.hot_eff:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
width:127px;
height:28px;
padding-top:10px;
background:url(../images/button_e.jpg);
display:block;
background-repeat:no-repeat;
background-position:top;
}
A.nav:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}
A.nav:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}
A.nav:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}
A.nav_1:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
A.nav_1:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
A.nav_1:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#0174A2;
text-decoration:none;
}

.main
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#0174A2;
text-decoration:none;
font-weight:bold;
padding:8px 0 0 5px;
}

.white_txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
padding-left:10px;
}

A.hot_things:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
}
A.hot_things:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
}
A.hot_things:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
text-decoration:none;
}
.inner_txt
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
text-align:justify;
padding:3px;
}
A.suggested_beach:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#B90808;
font-weight:200;
text-decoration:underline;
}
A.suggested_beach:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#B90808;
font-weight:200;
text-decoration:underline;
}
A.suggested_beach:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#4F2D88;
font-weight:200;
text-decoration:overline;
}


.map_1:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.map_1:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.map_1:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.img_gallery{width:142px;height:143px;float:left;text-align:justify; padding-left:8px; text-align:center}
.photo_gallery_main{width:655px;height:1186px;float:left;padding-left:0px; text-align:justify;}
.img_gallery_main{width:600px;height:200px;float:left; margin-top:5px; text-align:justify;}

.n_1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}